/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Open_Sans/mem8YaGs126MiZpBA-UFWJ0bbck.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
    /* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Open_Sans/mem8YaGs126MiZpBA-UFUZ0bbck.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
    /* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Open_Sans/mem8YaGs126MiZpBA-UFWZ0bbck.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
    /* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Open_Sans/mem8YaGs126MiZpBA-UFVp0bbck.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
    /* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Open_Sans/mem8YaGs126MiZpBA-UFWp0bbck.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
    /* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Open_Sans/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
    /* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Open_Sans/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    font-family: 'Open Sans', sans-serif;
}
h1,h2,h3,h4,h5,
a, span, strong, p, table th, table td, div {
	font-family: 'Open Sans', sans-serif;
}
.select2-hidden-accessible {
    display: none;
}
.select2-container {
    width: 100%;
}
.select2-container .select2-arrow {
    background: #fff !important;
}
.select i {
    margin-right: 3px !important;
}
/*Style menu*/
.menu-on-top aside#left-panel {
    border-bottom: 0px !important;
    /* box-shadow: none !important; */
    border-top: 0px !important;
}
.menu-on-top aside#left-panel nav>ul>li {
    border-right: 0px !important;
}
.menu-on-top aside#left-panel nav>ul>li>a {
    padding: 10px 15px!important;
    /* color: #fff !important; */
}
.menu-on-top aside#left-panel nav>ul>li>a {
    height: 40px !important;
}
.menu-on-top #main {
    margin-top: 40px !important;
}
.menu-item-parent em {
    position: absolute;
    top: 2px;
    left: 40px;
    font-size: 12px;
    color: #fff;
    font-style: inherit;
    font-weight: bold;
}
#dt_basic thead th,
.dt_morimori thead th {
    text-align: center;
}
.page-title span {
    font-size: 14px !important;
}
/* width */
::-webkit-scrollbar {
width: 6px;
}

/* Track */
::-webkit-scrollbar-track {
background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
background: #555;
}
.small-text,
h3 span.end-link {
    font-size: 13px !important;
}
h3 span.end-link {
    color: #333;
}
h3 .root-link {
    font-size: 15px !important;
}
.small-text {
    font-size: 12px;
}
.widget-toolbar>.btn {
    font-size:13px !important;
    padding: 3px 5px !important;
}
footer>.btn {
    font-size:12px !important;
}
.smart-form .label {
    font-weight: 500 !important;
}
.money_out {
    color: red;
}
.money_in {
    color: green;
}
.color-green input,
.color-blue input {
    color:#333;
}
.color-green {
  color: #286239;
  font-weight: 450 !important;
  font-weight: bold !important;
}

.color-blue {
    color: #025c90;
    font-weight: 450 !important;
    font-weight: bold !important;
}
.color-green {
    background-color: #f5f9dd !important;
}
.color-blue {
      background-color: #e0edf8 !important;
}
.color-green:hover,
.color-blue:hover {
    background-color: #ddfdf2 !important;
}
.txt-color-green.total, .txt-color-red.total {
    font-weight: 600;
}
.custom_line {
    margin-top: 5px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #eee;
}
#dt_basic thead tr th,
#dt_basic_2 thead tr th,
#dt_adjust_money thead tr th,
#dt_out_mgmt thead tr th,
#dt_out_transfer thead tr th,
.dt_morimori thead tr th{
    background-color: #739e73 !important;
    color: #fff;
    vertical-align: middle !important;
    font-size: 110%!important;
}
.dt_morimori thead tr td{
    background-color: #739e73 !important;
    color: #fff;
    vertical-align: middle !important;
    font-size: 110%!important;
}

.content_update_info_sale article section,
.content_update_money_sale article section {
    padding: 0 5px;
}
.quick-link ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.quick-link ul li {
    display: inline;
    line-height: 49px;
    border: 1px solid #fff;
    padding: 3px;
    margin: 0 3px;
    border-radius: 5px;
}
.quick-link ul li a {
    color: #fff;
    padding: 0 8px;
}
.quick-link ul li a:hover {
    text-decoration: underline;
    cursor: pointer;
}
.frm-quick-price input,
.frm-quick-price select,
.frm-quick-price textarea {
    width: 94px;
}
.frm-quick-price thead tr th {
    background-color:#739e73;
    color: #fff;
}
.frm-quick-price tbody tr select,
.frm-quick-price tbody tr input {
    width: 100%;
}
.txt-color-gray {
    background-color:#eee;
}
#chkall {
    width: 16px !important;
    height: 16px !important;
}
#dt_basic_wrapper {
    overflow-x: scroll !important;
}
.dt-toolbar>:last-child {
    padding-right: 0!important;
}
.dt-toolbar .dataTables_length {
    float: right;
}
.badge {
    padding: 3px 5px !important;
    font-size:12px;
}
.loader{
  width: 50px;
  height: 50px;
  border-radius: 100%;
  position: relative;
  margin: 100px auto;
}

#loader-1:before, #loader-1:after{
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  border: 10px solid transparent;
  border-top-color: #3498db;
}

#loader-1:before{
  z-index: 100;
  animation: spin 1s infinite;
}

#loader-1:after{
  border: 10px solid #ccc;
}

@keyframes spin{
  0%{
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100%{
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.backdrop {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
   background-color: gray !important;
    opacity: 0.9;
    z-index: 9999;
    width: inherit;
    height: inherit;
}
.lbl_select2_customer .select2-container,
.select2-container {
    width: 100% !important;
}
